## raku-json-marshal 0.0.24

=== debian/changelog ===
raku-json-marshal (0.0.24-1build2) lunar; urgency=medium

  * Rebuild against new rakudo-2022.12-1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 21 Jan 2023 11:46:45 +0100

raku-json-marshal (0.0.24-1build1) lunar; urgency=medium

  * No-change rebuild against raku-api-2022.07

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 31 Dec 2022 08:45:34 +0000

raku-json-marshal (0.0.24-1) unstable; urgency=medium

  * new upstream release
  * control: remove prove6 BD
  * install README.md in docs

 -- Dominique Dumont <dod@debian.org>  Sat, 05 Nov 2022 18:49:40 +0100

raku-json-marshal (0.0.23-1) unstable; urgency=medium

  * Initial release

 -- Dominique Dumont <dod@debian.org>  Sun, 04 Sep 2022 18:18:14 +0200
