## raku-json-marshal 0.0.25

=== debian/changelog ===
raku-json-marshal (0.0.25-5) unstable; urgency=medium

  * control: add Build-Depends on dh_raku 0.19
  * control: set arch=all

 -- Dominique Dumont <dod@debian.org>  Thu, 08 May 2025 16:24:59 +0200

raku-json-marshal (0.0.25-4) unstable; urgency=medium

  * Set architectures supported by moarvm

 -- Dominique Dumont <dod@debian.org>  Mon, 28 Apr 2025 10:05:16 +0200

raku-json-marshal (0.0.25-3) unstable; urgency=medium

  * Remove all arm architectures
  * control: declare compliance with Debian policy 4.7.2

 -- Dominique Dumont <dod@debian.org>  Sat, 19 Apr 2025 17:23:50 +0200

raku-json-marshal (0.0.25-2) unstable; urgency=medium

  * control: declare compliance with policy 4.7.0

 -- Dominique Dumont <dod@debian.org>  Wed, 23 Oct 2024 17:54:47 +0200

raku-json-marshal (0.0.25-1) unstable; urgency=medium

  * new upstream release
  * add patch to remove redundant test dependency
  * copyright: update with cme
  * control: declare compliance with policy 4.6.2

 -- Dominique Dumont <dod@debian.org>  Sun, 29 Oct 2023 17:08:55 +0100
