=== debian/control ===
Source: raku-json-marshal
Maintainer: Debian Rakudo Maintainers <pkg-rakudo-devel@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-raku (>= 0.19),
               dh-sequence-raku,
               raku-json-fast,
               raku-json-name,
               raku-json-optin
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl6-team/modules/raku-json-marshal
Vcs-Git: https://salsa.debian.org/perl6-team/modules/raku-json-marshal.git
Homepage: https://github.com/jonathanstowe/JSON-Marshal
Rules-Requires-Root: no

Package: raku-json-marshal
Architecture: all
Depends: ${misc:Depends},
         ${raku:Depends},
         raku-json-fast,
         raku-json-name,
         raku-json-optin
Description: Raku module to serialise objects to JSON
 This JSON::Marshal Raku module translates a Raku object in
  JSON. This module performs the opposite task
 of JSON::Unmarshal module.
